@charset "utf-8";
/* CSS Document */

@media (max-width:767px) {
.container-fluid { padding: 0 10px; }
.slide_2 .object img { left: 20% !important; }
.cart-collaterals .order-tot span { font-size: 18px; }
.upr-head span { margin-right: 0px; display: block; font-size: 14px; margin-bottom: 10px; }
.upr-head span img { margin-right: 10px; }
#cbp-hrmenu { display: none; }
.brand-section h3 { font-size: 26px; margin: 10px; }
.head-border { border: 0px; float: none; width: 0; }
.ftr-fb { margin-top: 60px; }
.upr-head { padding: 10px 20px 0px !important; }
.wrapper { padding-top: 0; }
#mp-pusher { float: left; margin-top: 15px; }
.logo { margin-top: 15px; text-align: center; padding: 10px; width: 100%; max-width: 100%; }
.logo img { width: 190px; height: auto; }
.cart-section { position: absolute; right: 0; top: 10px; }
.logo { float: none !important; margin: 0 auto !important; display: block !important; }
.bg_image { position: relative; background-position: center center !important; }
.navbar-toggle, .cart-section { z-index: 100; }
.cart-section { top: 0px; }
header .main { margin-top: 10px; }
/***footer***/
.ftr-section h5 { border-bottom: 1px solid #d1cfcb; padding-bottom: 20px; }
.ftr-section .contact-block h5 { border: 0px; color: #fff; }
.ftr-upr .col-lg-4 ul li { border-bottom: 1px solid #d1cfcb; padding-bottom: 20px; padding-left: 20px; }
.contact-block ul li span { color: #fff; }
.timimg-block span { color: #fff; }
.payment-block, .payment-block h5 { border: 0px; }
.payment-block ul { margin: 0 auto; width: 197px; }
.payment-block h5 { margin: 10px 0 0; }
.ftr-botm { padding: 20px 0 47px; }
.timimg-block { margin-top: 44px; }
.timimg-block h5 { margin-bottom: 11px; margin-left: 10px; padding-bottom: 0 !important; }
.contact-block h5 { margin-bottom: 11px; padding-bottom: 0; }
.timimg-block span { margin-bottom: 10px; }
.payment-block ul li a { margin-right: 5px; }
.payment-block ul li { margin-right: 0px !important; }
.social-media { margin-top: 44px !important; margin-bottom: 64px !important; }
.social-media > li { margin-right: 9px !important; }
#second .btn.btn-read { padding: 9px 19px; margin: 30px 0; font-size: 18px; }
.contact-block ul li span { font-size: 14px; }
#opening_hours img.visb-mob, .contact-block img.visib-mob { opacity: 0.6; }
.ftr-section #opening_hours h5 { color: rgba(247,246,242,0.8); }
.timimg-block span { color: rgba(247,246,242,0.8); }
/****category page***********/
.category-description.std { display: none; }
.main-container.col2-left-layout, .main-container.col1-layout { padding: 0 0px; }
.category-image img { width: 100%; }
.category-title h4 { top: 85px; }
.productheading { margin-bottom: 78px; margin-top: 52px; }
.breadcrumb.breadcrumbfloat { float: none; padding: 0; }
.product-banner-detail { left: 22px; padding: 8px; top: 24px; }
.productListMargin h5 { word-wrap: break-word; }
.container { width: 100%; }
.col-left.sidebar.span3 { display: none; }
/*****product page**********/
.toolbar .amount { border-right: none; }
.toolbar .limiter { display: none; }
.category-products .products-grid { width: 100%; max-width: 100%; }
.list_item_pad { padding: 0px; }
.toolbar .pager.col-lg-3.nopadding { width: 100%; text-align: left; }
/*****product detail page**********/
.product-options-bottom .btn-success { margin-top: 10px; }
.product-img-box { padding-right: 0 !important; }
.inchoo_prevnext.block { max-width: 100%; }
.product-view { max-width: 100%; }
.block.inchoo_prevnext .inchoo-back-to { display: none; }
.back-to-mobile { color: #363636; font-size: 16px; text-transform: uppercase; }
.col1-layout .product-view .product-shop { padding-left: 0px !important; }
#intro { background-position: 0 167px; height: auto; overflow: hidden !important; }
#banner, .slide { height: auto !important; }
.slide .details { width: 100% !important; text-align: center !important; }
.slide_6 .details .right, .slide_7 .details .right { text-align: center !important; float: none !important; }
.slide_6 .details .right .shp-btn, .slide_7 .details .right .shp-btn, .shp-btn { float: none !important; margin: 0 auto; margin-top: 15px; }
#intro .bx-controls { margin-top: 17px; position: relative; top: 0px; }
#banner .slide .details h4, #banner .slide .details p { width: 80% !important; margin: 0 auto; }
.bg_image { background-attachment: initial !important; }
#banner .slide .details h4 br { display: none; }
.slide_1 .object img, .slide_1 .object, .slide_1 .frame, .slide_2 .object img, .slide_2 .object, .slide_2 .frame, .slide_3 .object img, .slide_3 .object, .slide_3 .frame, .slide_6 .object img, .slide_6 .object, .slide_6 .frame { height: 300px; width: auto; }
.slide_1 .object, .slide_1 .frame, .slide_2 .object, .slide_2 .frame, .slide_3 .object, .slide_3 .frame, .slide_6 .object, .slide_6 .frame { width: 100%; }
.slide_4 .object img, .slide_4 .object, .slide_4 .frame { width: 430px; height: auto; }
.slide_4 .object { bottom: 40px; margin-left: -251px; }
.slide_5 .object img, .slide_5 .object, .slide_5 .frame { width: 430px; height: auto; }
.slide_5 .object { bottom: 150px; margin-left: -215px; }
.slide_7 .object img, .slide_7 .object, .slide_7 .frame { width: 400px; height: auto; }
.slide_7 .object { bottom: 95px; margin-left: -215px; }
.slide_1 .object, .slide_3 .object { margin-left: -140px; }
.slide_2 .object { margin-left: -183px; }
.slide_6 .object { margin-left: -99px; }
.bx-controls { position: relative; left: 5px; z-index: 30; width: 145px; margin: 0 auto; top: -50px; margin-top: 39px; }
.block-related .bx-controls { z-index: 300 !important; }
.bg_image { background-attachment: initial; position: absolute; height: 220px; }
.bx-pager-item { width: 19px; float: left; }
.bx-pager-item a.active { margin-top: -5px; }
.checkout-cart-index .data-table tbody th, .checkout-cart-index .data-table tbody td { vertical-align: top; }
#products-list .regular-price .price { font-size: 24px; }
.product-options-bottom .btn-cart { margin-top: 10px !important; left: 0 !important; }
/****homepage*********/
#second { overflow: visible; }
/***brand page******/
.awshopbybrand-index-brandpageview div.brand_details { margin-left: 0px; }
.botm-head { padding: 20px 0; }
.navbar-toggle { margin-top: 0 !important; }
.logo a { display: block; margin-top: 5px; }
.cart-section { top: -6px; right: 5px; }
.logo { margin: 0px; padding: 0px; }
.object, .object .frame { width: 100% !important; margin: 0 !important; height: auto !important; left: 0; text-align: center; top: 0; bottom: auto; position: relative !important; }
.object .frame img { height: auto !important; max-width: 300px; left: 0 !important; top: 0 !important; position: relative !important; }
.slide_1 .object .frame img { width: 100%; margin-top: 100px; max-width:400px; }
.slide_2 .object .frame img { width:200px; margin-top:40px;width: 200px; }
.slide_4 .object .frame img {height: auto;margin-top: 120px;width: 58%; }
.slide_3 .object .frame img { width: 59%; margin-top: 40px; }
.slide_5 .object .frame img { margin-top: 120px;max-width: 300px; width: 50%;}
.slide_6 .object .frame img { width: 68%; margin-top: 40px; }
.slide_7 .object .frame img { width: 89%; margin-top: 136px; }
.cms-contact .col-lg-5 { padding-left: 0px !important; }
/****contact page**********/
.cms-contact #contactForm .field, .cms-contact #contactForm .input-box { width: 100%; padding-left: 0px !important; padding-right: 0px !important; }
.cms-contact .form-name-text { margin-bottom: 20px; }
/****brand page***********/
.awshopbybrand-index-brandpageview div.aw_brand_logo { margin-right: 20px; }
.awshopbybrand-index-brandpageview .aw_brand_title { font-size: 36px; }
.awshopbybrand-index-brandpageview div.brand_container { padding: 12px; min-height: 177px; }
/**checkout page****/
.checkout-city-field { margin: 24px 0; }
.checkout-billing-country, .validate-email { margin-bottom: 24px; }
}
 @media (max-width:500px) {
#banner .slide .details h4 { font-size: 30px; margin-top: 20px; margin-bottom: 10px; }
#banner .slide .details p { font-size: 14px; }
.upr-head span { font-size: 12px; }
}
@media (min-width:768px) {
.back-to-mobile { display: none; }
/*.slide_2 .object img { left: 0 !important; }*/
/****contact page**********/
.cms-contact #contactForm .field { width: 50%; }
.cms-contact #contactForm .tel-form-text { width: 100% !important; }
/****brand page**********/
.awshopbybrand-index-brandpageview .brand_container { padding: 12px !important; min-height: 177px !important; }
/****checkout page**********/
.checkout-state-field { /*padding-left: 26px; */}
#onestepcheckout-column-container #co-shipping-method-form, #checkout-payment-method-load {/* padding-left: 46px;*/ }
}
@media (min-width:1025px) {
.mp-pusher { display: none; }
.visib-mob { display: none; }
.toggle-push-left { display: none; }
}
@media (max-width:1024px) {
#main-menu header .search-block { display: none; }
.contact-block ul li span { /*color: rgba(247,246,242,0.8) !important;*/
color: #dbd9d5; }
#products-list .product-shop .product-name { font-weight: normal; }
.products-grid .product-name { font-weight: normal; }
#cssmenu ul ul ul li a { padding-left: 20px !important; }
.second-sub a { background: #5b5753; }
.has-sub ul li a span { text-transform: capitalize; }
.second-sub .submenu li a { background: #6d6965; border-bottom: 1px solid #413c38 !important; text-transform: capitalize; }
.navbar-toggle, .cart-section { z-index: 100; }
.logo { float: none !important; margin: 5px auto; }
.botm-head .container { position: relative; }
header .main { position: absolute; right: 0; top: 0; }
.cbp-hrmenu { display: none; }
#mp-pusher { float: left; margin-top: 15px; }
.logo { text-align: center; }
.ftr-upr .col-lg-5 { display: none; }
#third .story { padding: 0px !important; background: #3e3934; }
.ftr-upr { padding: 0px !important; }
.ftr-upr .col-lg-4 { background: #f7f6f2; padding: 10px !important; }
.contact-block { padding: 20px 10px !important; }
.visb-desk { display: none; }
.social-media { width: 147px !important; margin-top: 10px; }
.social-media > li { margin-right: 19px; }
.social-media > li:last-child { margin-right: 0px !important; }
.push-menu-left .search-block { float: none; margin: 0px auto; padding: 30px; }
.push-menu-left .search-block .btn-search { top: 35px; }
.menu.push-menu-left { overflow: scroll; }
#wrapper-menu { position: relative; }
/******cart page**********/
.cart .totals { float: none; }
/****cart page*********/
#shopping-cart-table.data-table .product-name { margin-top: 56px; }
.cms-page-view .productheading { margin-bottom: 0px; }
.cms-page-view .page-title h2, .cms-page-view .page-title h1 { font-size: 26px; position: relative; }
.contacts-index-index .page-title h1 { font-size: 26px; }
.cms-page-view .page-title { margin-bottom: 0; }
.catalog-product-view .productheading { margin-bottom: 0px; }
.catalog-product-view .inchoo_prevnext { margin-top: 20px; }
}
@media (max-width:599px) {
.brand { float: none; margin: 0 auto 20px; }
.brand:last-child { margin: 0 auto 20px; }
.ftr-fb { width: 100%; }
/* 
.logo img {
	width: 100%;
} */
#products-list .product-shop .btn-primary { display: table-cell; }
#products-list .product-shop .btn-success { margin-top: 20px; }
.onestepcheckout-threecolumns .field.name-lastname, .onestepcheckout-threecolumns .field.country-catg { margin-top: 20px; }
/*******category page**********/
.productListMargin h5 { min-height: 60px; }
.breadcrumb > li { float: left; }
/*******product page***********/
.products-list .price-box { position: relative; margin: 0 0 20px 0; }
#products-list .product-shop .old-price { position: relative; float: left !important; }
#products-list .price { margin-left: 0px; }
.products-list .product-name { max-width: 100%; margin-top: 20px; float: none; margin-bottom: 20px !important; }
.products-list .desc { margin-bottom: 40px; }
.products-list li.item { padding: 0 0 40px; }
#products-list .special-price .price { font-size: 24px; }
#products-list .old-price { margin: 4px 2px 0 0 !important; }
.products-list .product-image img { width: 100%; }
/*********product detail page*********/
.product-view .product-img-box { margin-bottom: 70px !important; }
.topprice_con { text-align: left; }
#product_addtocart_form .price-box .old-price { position: relative; float: left; margin: 14px 15px 0 0 !important; }
#products-list, .product-name { margin-bottom: 0px !important; }
.product-shop .product-options-bottom { margin: 56px 14px 14px 25px; }
.product-options-bottom .btn-cart { margin-top: 32px; left: 15px; }
#product_addtocart_form { position: initial; }
.product-options-bottom .btn-success {/* left: 170px;*/ }
.add_to_cart_con { text-align: left; }
/*********cart page*********/
#shopping-cart-table .product-image { margin-bottom: 10px; }
#shopping-cart-table .product-name { text-align: center; }
/******checkout page*************/
.onestepcheckout-column-left, .onestepcheckout-column-2 { width: 100% !important; margin-bottom: 30px; }
#co-billing-form .form-list li, #billing-new-address-form .input-box input, .select-add-catg select, #co-shipping-form .form-list li, #shipping-new-address-form .input-box input, .select-add-catg select { width: 100% !important; background-position: 97% !important; }
#billing-new-address-form .field, .add-catg-row, #shipping-new-address-form .field, .add-catg-row { width: 100% !important; }
.site_by { display: block; }
.shippinginfo, .sp-methods { padding-top: 15px; margin-top: 10px; margin-bottom: 0px; border-top: 1px solid #e4e3e2; }
#co-payment-form .shippinginfo, .sp-methods { padding-top: 0; margin-top: 0; margin-bottom: 0px; border-top:none; }
.sp-methods dt { display: block !important; }
.checkout-onepage-index .col-main h1 { margin-top: 35px; }
.checkout-onepage-index p.onestepcheckout-numbers { font-size: 20px; height: 22px; margin-bottom:15px; }
.check-address { }
.checkout-onepage-index div.input-box { width: 100% !important; }
#co-billing-form, #co-shipping-form { padding-left: 0px !important; }
#checkout-review-table.data-table tbody td img { margin-bottom: 15px; float: none; }
#checkout-review-table .product-name { float: none; }
#checkout-review-table .checkout_qty { margin-left: 0px; }
#checkout-review-table .product-name { width: 100%; margin-bottom: 20px !important; }
.onestepcheckout-column-middle { width: 100% !important; }
#shipping_show .onestepcheckout-numbers { padding-left: 0px !important; padding-bottom: 20px !important; }
.onestepcheckout-threecolumns .field.add-catg-city, .onestepcheckout-threecolumns .field.email-catg { margin-bottom: 20px; }
.validate-email { /*margin-bottom: 24px !important;*/ }
}
@media (min-width:320px) and (max-width:359px) {
#intro { background-position: 0 239px; }
nav.slide-menu-left, nav.slide-menu-right, nav.push-menu-left, nav.push-menu-right { width: 87% !important; }
.m_no { width: 50%; float: left; }
/******category page************/
.productListMargin h5 { word-wrap: break-word; min-height: 60px; }
.product-banner-detail h5 { padding-bottom: 0px; font-size: 20px; }
/******product page*************/
.btn-success { margin-top: 10px; }
/*********product detail page*********/
.product-shop .product-options-bottom { float: none !important; margin: 0 !important; width: 194px; }
.product-options-bottom .btn-cart { left: 0px; }
.product-options-bottom .btn-success { left: 145px; }
.add_to_cart_links_con .btn-success { margin-top: 8px !important; }
.related-prod-slide { width: 284px !important; }
#block-related .bx-controls-direction .bx-next { right: 2px; }
#block-related .bx-controls-direction .bx-prev { left: -8px; }
#block-related .bx-controls { top: 26%; }
.product-img-box .bx-controls-direction, .product-img-box .bx-prev { left: 2px !important; }
.product-img-box .bx-controls { top: 23% !important; position: absolute; }
/******cart page*************/
.update-cart .btn-update { margin-bottom: 31px; }
.update-cart { bottom: 0; right: 0; }
.bottom-cat-btn { margin-bottom: 0px; }
.bottom-cat-btn .btn-continue { margin-bottom: 30px; }
.checkout-types { margin-bottom: 30px; float: none; }
#shopping-cart-table.data-table .product-name { text-align: left !important; }
.update-cart { right: 0px; }
/******home page**********/
#second { padding: 100px 30px 0; width: 100%; }
.navbar-toggle { margin-top: 9px; }
.brand-section h3 { margin-top: 64px; }
/*****home page****************/
#second { padding-left: 60px; padding-right: 60px; width: 100%; }
.brand { width: 90px; margin-left: 5px; margin-right: 5px; float: left; }
.brand-section .bx-controls-direction .bx-next { right: -52px; }
.bx-controls-direction .bx-prev { left: -52px; }
.brand-section .bx-controls-direction .bx-prev, .brand-section .bx-controls-direction .bx-next { /*top: -32px;*/ top: -118px; }
.brand-section h3 { margin: 0px 8px 20px !important; }
.brand-section .bx-controls { left: 0; position: absolute; /*top: 66%;*/top: 77%; width: 100%; }
#intro { height: auto; }
#cartview-panel { width: 280px !important; }
#cartview-panel .btn-default { padding: 10px 18px; }
#cartview-panel btn checkout { padding: 10px 22px; }
#myModal { left: 0 !important; top: 10px !important; }
#myModal #myModalLabel { font-size: 20px; }
#myModal .modal-header .close { margin-top: -10px; }
#myModal .modal-header { padding: 5px 10px; }
#myModal #join_fieldbox { margin-bottom: 5px; }
#myModal .modal-body { padding: 5px 10px; }
#myModal .modal-dialog { margin: 0 10px 10px; }
#myModal #join_list .join_submit.btn.btn-primary { margin-left: 0px; padding: 5px 12px; }
#myModal .fields.shp-select label { float: none; }
#products-list .product-shop .price-box .old-price { margin-bottom: 2px !important; }
#products-list .product-shop .price-box .special-price { margin-left: 0px !important; }
}
 @media (min-width:300px) and (max-width:479px) {
.share-act { margin-left: 60px; }
.share-section iframe, .share-section #___plusone_0 { width: 50% !important; }
.share-section #twitter-widget-0 { margin-top: 15px !important; }
.share-section a { display: block; float: left; width: 50%; margin-top: 15px; text-align: left; }
.share-section a img { float: left !important; }
}
 @media (min-width:360px) and (max-width:479px) {
#intro { background-position: 0 223px; }
.product-banner-detail h5 { padding-bottom: 0px; }
#products-list .product-shop .btn-success { margin-top: 0px; }
.product-banner-detail { top: 12px; }
/******cart page*************/
.update-cart .btn-update { margin-bottom: 81px; }
.update-cart { bottom: 0; right: 0; }
.bottom-cat-btn { margin-bottom: 83px; }
.bottom-cat-btn .btn-continue { margin-bottom: 30px; }
.checkout-types { float: none; }
/*****home page****************/
#second { padding-left: 60px; padding-right: 60px; width: 100%; }
.brand { width: 110px; margin-left: 5px; margin-right: 5px; float: left; }
.brand-section .bx-controls-direction .bx-next { right: -52px; }
.bx-controls-direction .bx-prev { left: -52px; }
.brand-section .bx-controls-direction .bx-prev, .brand-section .bx-controls-direction .bx-next { top: -32px; }
.brand-section h3 { margin: 0px 8px 20px !important; }
.brand-section .bx-controls { left: 0; position: absolute; /*top: 65%;*/top: 76%; width: 100%; }
#cartview-panel { width: 280px !important; }
#cartview-panel .btn-default { padding: 10px 18px; }
#cartview-panel btn checkout { padding: 10px 22px; }
/**********product detail************/
#block-related .product { margin-right: 20px; }
.related-prod-slide { width: 314px !important; }
#block-related .bx-controls { top: 22%; }
#block-related .bx-controls-direction .bx-prev { left: -9px; }
#block-related .bx-controls-direction .bx-next { right: 7px; }
#block-related .btn-primary { margin-bottom: 0px; }
#block-related .price-box { margin-bottom: 20px; }
.product-img-box .bx-controls-direction, .product-img-box .bx-prev { left: 2px !important; }
.product-img-box .bx-controls { top: 23% !important; position: absolute; }
#request_model { left: 0 !important; }
#request_model #myModalLabel { font-size: 20px; }
#request_model .modal-header .close { margin-top: -10px; }
#request_model .modal-header { padding: 5px 10px; }
#request_model #join_fieldbox { margin-bottom: 5px; }
#request_model .modal-body { padding: 5px 10px; }
#request_model .modal-dialog { margin: 0 10px 10px; }
#request_model #join_list .join_submit.btn.btn-primary { margin-left: 0px; padding: 5px 12px; }
.product-shop .product-options-bottom { float: none !important; margin: 0 !important; }
}
@media (min-width:480px) and (max-width:599px) {
#intro { background-position: 0 300px; }
.upr-head span { font-size: 13px; margin-bottom: 10px; margin-right: 10px; display: inline-block; }
#products-list .product-shop .btn-success { margin-top: 0px; }
.upr-head span img { margin-right: 5px; }
#request_model { left: 0 !important; top: 0% !important; }
#request_model #myModalLabel { font-size: 20px; }
#intro { background-position: 0 195px; }
header .main { margin-top: 20px; }
/******cart page*************/
.checkout-types { margin-top: 45px; float: none; }
/*****home page****************/
#second { padding-left: 60px; padding-right: 60px; width: 100%; }
.brand { width: 110px; margin: 5px; float: left; }
.brand-section .bx-controls-direction .bx-next { right: -52px; }
.bx-controls-direction .bx-prev { left: -52px; }
.brand-section .bx-controls-direction .bx-prev, .brand-section .bx-controls-direction .bx-next { /*top: -32px;*/top: -118px; }
.brand-section h3 { margin: 0px 8px 20px !important; }
.brand-section .bx-controls { left: 0; position: absolute; /*top: 67%;*/top: 81%; width: 100%; }
.block-related .product { margin-left: 30px; margin-right: 30px; }
.related-prod-slide { width: 440px !important; }
#block-related .bx-controls-direction .bx-next { right: 2px; }
#block-related .bx-controls-direction .bx-prev { left: -8px; }
#block-related .bx-controls { top: 26%; }
#block-related .product-image { display: block; text-align: center; }
.product-img-box .bx-controls-direction, .product-img-box .bx-prev { left: 2px !important; }
.product-img-box .bx-controls { top: 23% !important; position: absolute; }
#request_model #myModalLabel { font-size: 20px; }
#request_model .modal-header .close { margin-top: -10px; }
#request_model .modal-header { padding: 5px 10px; }
#request_model #join_fieldbox { margin-bottom: 5px; }
#request_model .modal-body { padding: 5px 10px; }
#request_model .modal-dialog { margin: 0 10px 10px; }
#request_model #join_list .join_submit.btn.btn-primary { margin-left: 0px; padding: 5px 12px; }
}
@media (min-width:600px) and (max-width:639px) {
#intro { background-position: 0 300px; }
.cart-section { right: 15px; }
#second .story { padding: 20px !important; }
.brand { width: 176px; }
.upr-head span { font-size: 13px; margin-bottom: 10px; margin-right: 10px; display: inline-block; }
.upr-head span img { margin-right: 10px; }
#intro { background-position: 0 168px; }
.mp-pusher { margin-top: 25px !important; }
header .main { margin-top: 25px !important; }
header .main { margin-top: 26px; }
/*****category page*******/
.product-banner-detail { top: 18px; }
/*****product detail page*******/
.product-shop .product-options-bottom { margin: 56px 106px 14px 89px; }
#shopping-cart-table.data-table .product-name { text-align: left !important; }
.update-cart { right: 0px; }
.block-related .product { margin-left: 0; margin-right: 0; }
.related-prod-slide { width: 470px !important; }
#block-related .bx-controls-direction .bx-next { right: -15px; }
#block-related .bx-controls-direction .bx-prev { left: -20px; }
#block-related .bx-controls { top: 26%; }
#block-related .product-image { display: inline-block; text-align: center; width: 50%; }
#block-related .product-details { float: right; text-align: left; padding-top: 36px; width: 50%; }
#block-related .product-name { padding-bottom: 36px; }
#block-related .price-box { position: absolute; top: 0 }
/*****home page****************/
#second { padding-left: 50px; padding-right: 50px; width: 100%; }
.brand { width: 105px; margin-left: 5px; margin-right: 5px; }
.brand-section .bx-controls-direction .bx-next { right: -58px; }
.bx-controls-direction .bx-prev { left: -57px; }
.brand-section .bx-controls-direction .bx-prev, .brand-section .bx-controls-direction .bx-next { /*top: -32px;*/ top: -140px; }
.brand-section h3 { margin: 72px 8px 20px !important; }
.brand-section .bx-controls { left: 0; position: absolute; /*top: 70%;*/top: 84%; width: 100%; }
}
 @media (min-width:640px) and (max-width:767px) {
.upr-head span { font-size: 13px; margin-bottom: 10px; margin-right: 22px; display: inline-block; }
.upr-head span img { margin-right: 10px; }
header .main { margin-top: 26px; }
.cart-section { right: 12px; }
/*********product page*********/
#products-list .product-image { float: left; }
#products-list, .product-name { text-align: left; margin-bottom: 30px !important; }
.product-name a { font-size: 36px; }
.desc.std { font-size: 24px; }
ol#products-list { margin: 0px; }
#products-list .product-shop.span8 { width: 50%; }
#products-list .product-shop .f-fix { padding-top: 60px; position: relative; }
.products-list .price-box { top: 0; left: 0; position: absolute; }
.old-price .price { margin-left: 0px; }
#products-list .product-shop .old-price { position: relative; margin-bottom: 0px; display: inline-block !important; }
.products-list .desc { max-height: 75px; }
#products-list .product-shop .f-fix .btn-primary { display: table-cell; font-size: 24px; }
#products-list .product-shop .f-fix .btn-success { background-position: 132px center; font-size: 24px; padding: 10px 66px 10px 25px !important; margin-top: 10px; }
.products-list .desc { margin-bottom: 40px; }
.category-products .toolbar, .products-list li.item { margin-bottom: 0px !important; }
.products-list li.item { padding: 77px 0; }
.regular-price .price { margin-left: 0px; }
#products-list .special-price .price { font-size: 24px; }
/*****home page****************/
#second { padding-left: 70px; padding-right: 70px; width: 100%; }
.brand { width: 115px; margin-left: 5px; margin-right: 5px; }
.brand-section .bx-controls-direction .bx-next { right: -58px; }
.bx-controls-direction .bx-prev { left: -57px; }
.brand-section .bx-controls-direction .bx-prev, .brand-section .bx-controls-direction .bx-next { /*top: -32px;*/  top: -144px; }
.brand-section h3 { margin: 72px 8px 20px !important; }
.brand-section .bx-controls { left: 0; position: absolute; /*top: 69%;*/top: 84%; width: 100%; }
/*********product detail page*********/
.block-related .product { margin-left: 0; margin-right: 0; }
.related-prod-slide { width: 570px !important; }
#block-related .bx-controls-direction .bx-next { right: -15px; }
#block-related .bx-controls-direction .bx-prev { left: -20px; }
#block-related .bx-controls { top: 26%; }
#block-related .product-image { display: inline-block; text-align: center; width: 45%; }
#block-related .product-details { float: right; text-align: left; padding-top: 36px; width: 50%; }
#block-related .product-name { padding-bottom: 36px; }
#block-related .price-box { position: absolute; top: 0 }
.product-view .block-related { max-width: 100%; }
.product-view .block-related .btn-primary { margin-bottom: 0px; }
}
 @media (min-width:600px) and (max-width:640px) {
/*****category page*******/
.product-banner-detail h5 { font-size: 50px; padding-bottom: 0px; }
.product-banner-detail { padding: 20px; }
/*********product page*********/
#products-list .product-image { float: left; }
#products-list, .product-name { text-align: left; margin-bottom: 30px !important; }
.product-name a { font-size: 36px; }
.desc.std { font-size: 24px; }
ol#products-list { margin: 0px; }
#products-list .product-shop.span8 { width: 47%; }
#products-list .product-shop .f-fix { padding-top: 60px; position: relative; }
.products-list .price-box { top: 0; left: 0; position: absolute; }
.old-price .price { margin-left: 0px; }
#products-list .product-shop .old-price { position: relative; margin-bottom: 0px; display: inline-block !important; }
.products-list .desc { max-height: 75px; }
#products-list .product-shop .f-fix .btn-primary { display: table-cell; font-size: 24px; }
#products-list .product-shop .f-fix .btn-success { background-position: 132px center; font-size: 24px; padding: 10px 66px 10px 25px !important; margin-top: 10px; }
.products-list .desc { margin-bottom: 40px; }
.category-products .toolbar, .products-list li.item { margin-bottom: 0px !important; }
.products-list li.item { padding: 77px 0; }
.regular-price .price { margin-left: 0px; }
#products-list .special-price .price { font-size: 24px; }
/*********product detail page*********/
.product-view .product-img-box { margin-bottom: 70px !important; }
.topprice_con { text-align: left; }
#product_addtocart_form .price-box .old-price { position: relative; float: left; margin: 14px 15px 0 0 !important; }
#products-list, .product-name { margin-bottom: 0px !important; }
.product-shop .product-options-bottom { width: 199px; }
.product-options-bottom .btn-cart { margin-top: 32px; left: 15px; }
#product_addtocart_form { position: initial; }
.product-options-bottom .btn-success { left: 170px; }
.add_to_cart_con { text-align: left; }
.product-img-box #bx-pager > a { display: inline-block; width: 19%; margin-bottom: 10px; }
.catalog-product-view .productheading { width: 70%; float: left; margin-top: 22px; }
/*********cart  page*********/
#shopping-cart-table.data-table .product-name { margin-top: 20px; }
#shopping-cart-table .product-image { float: none; }
/******checkout page*************/
.onestepcheckout-column-left, .onestepcheckout-column-2 { width: 100% !important; margin-bottom: 30px; }
#co-billing-form .form-list li, #billing-new-address-form .input-box input, .select-add-catg select { width: 100%; }
#billing-new-address-form .field, .add-catg-row { width: 100% !important; }
.checkout-onepage-index div.input-box { width: 100% !important; }
#co-billing-form { padding-left: 0px !important; }
#checkout-review-table.data-table tbody td img { margin-bottom: 15px; }
#checkout-review-table .product-name { float: none; }
#checkout-review-table .checkout_qty { margin-left: 0px; }
#checkout-review-table .product-name { width: 100%; margin-bottom: 20px !important; }
.onestepcheckout-column-middle { width: 100% !important; }
.fields .name-firstname, .fields .add-catg-city, .fields .postcode-catg, .field.email-catg { margin-bottom: 20px; }
.product-img-box .bx-controls-direction, .product-img-box .bx-prev { left: 2px !important; }
.product-img-box .bx-controls { top: 23% !important; position: absolute; }
.table-rmv-btn { float: right; }
.tabl-content-wrap { float: left; }
.row-parent { width: 462px; }
.head-border { width: 25.12%; border: 1px solid #e4e3e2; float: left; margin-top: 92px; }
.brand-section h3 { float: left; margin: 72px 8px 30px; width: 45%; }
#request_model { left: 15% !important; top: 4% !important; }
#request_model #myModalLabel { font-size: 20px; }
#request_model .modal-header { padding: 5px 10px; }
#request_model #join_fieldbox { margin-bottom: 5px; }
#request_model .modal-body { padding: 5px 10px; }
#request_model .modal-dialog { margin: 0 10px 10px; }
#request_model #join_list .join_submit.btn.btn-primary { margin-left: 0px; padding: 5px 12px; }
.name-firstname { margin-bottom: 24px; }
}
 @media (max-width:800px) {
.bg_image { background-size: cover !important; background-attachment: scroll !important; background-position: top right !important; }
}
 @media (min-width:768px) and (max-width:800px) {
.ftr-section ul li { margin-right: 0px !important; }
.ftr-section ul li:last-child, .ftr-section ul li:last-child a { margin-right: 0px; }
.ftr-section ul li a { margin-right: 19px; }
.payment-block li a { margin-right: 10px !important; }
.social-media li a { margin-right: 20px !important; }
.social-media > li:last-child a { margin-right: 0px !important; }
.social-media { width: 168px !important; }
#request_model { left: 10% !important; top: 7% !important; }
/***home page********/ 
#second { padding-left: 60px; padding-right: 60px; width: 100%; }
.brand { width: 98px; margin-left: 5px; margin-right: 5px; }
.brand-section .bx-controls-direction .bx-next { right: -51px; }
.bx-controls-direction .bx-prev { /*left: -52px;*/left: -4px; }
.brand-section .bx-controls-direction .bx-prev, .brand-section .bx-controls-direction .bx-next { top: -32px; }
.brand-section h3 { margin: 72px 8px 20px !important; }
.related-prod-slide { width: 220px !important; }
.related-prod-slide .rel-prod-desc { min-height: 60px; }
/***checkout page***********/
.row-parent { width: 162px; }
.tabl-content-wrap { width: 80px; }
.tabl-price-wrap { width: 123px; }
.table-rmv-btn { width: 86px; }
#checkout-review-table-wrapper { padding: 12px; }
.checkout-post-suburb .field, .checkout-billing-postcode { float: left; /*width: 40% !important;*/ }
}
@media (min-width:768px) and (max-width:980px) {
.ftr-fb { width: 100%; }
#intro .bx-controls { margin-top: 90px; }
.upr-head span { font-size: 13px; margin-bottom: 10px; margin-right: 10px; display: inline-block; }
#second { padding-top: 44px; }
.upr-head span img { margin-right: 5px; }
#intro { height: 355px; }
#intro { background-position: 0 167px; }
.logo { margin: 0px auto; }
.details h4 { font-size: 34px; margin-top: 33px; }
.details p { font-size: 16px; }
.slide_1 .object img, .slide_1 .object, .slide_1 .frame, .slide_2 .object img, .slide_2 .object, .slide_2 .frame, .slide_3 .object img, .slide_3 .object, .slide_3 .frame, .slide_6 .object img, .slide_6 .object, .slide_6 .frame { width: 300px; height: auto; }
.slide_3 .object img, .slide_3 .object, .slide_3 .frame { width: 250px; height: auto; }
.slide_1 .object, .slide_1 .frame, .slide_2 .object, .slide_2 .frame { /*right: 27px; left: auto; bottom: -50px; height: 350px; */bottom:-20px;height:350px;left:150px;right:auto;}
.slide_3 .object, .slide_3 .frame, .slide_6 .object, .slide_6 .frame { right: 27px; bottom: -30px; height: 350px; margin-left: 0px; }
.slide_4 .object img, .slide_4 .object, .slide_4 .frame { width:300px; height: auto; }
.slide_4 .object { right: 0px; left: auto; height: 200px; margin-left: 0px; bottom: -58px; }
.slide_5 .object img, .slide_5 .object, .slide_5 .frame { width: 300px; height: auto; }
.slide_5 .object {  bottom:-50px;height: 316px;left: auto;right: 30px;}
.slide_7 .object img, .slide_7 .object, .slide_7 .frame { width: 300px; height: auto; }
.slide_7 .object { height:300px; left: 20px; margin-left: 0px; }
.slide_1 .object img {bottom:-30px;height:253px;left:80px;right: auto;width:400px;}
.slide_1 .object .frame {width:400px;}
.slide_3 .object img {bottom:-30px;/*height:350px;*/left:27px;margin-left: 0;}
.slide_4 .object img {bottom: -220px;height:auto;left: auto;margin-left: 0;right: 30px; margin-top:40px;/*width: 230px;*/}
.slide_5 .object img {bottom: auto;height: auto;left: auto;margin-left: 0;margin-top: 40px;right: 30px;width: 230px;}
.slide_6 .object {bottom: -10px;left: auto;right: 60px;width: 300px;}
.slide_3 .object, .slide_3 .frame {left: 27px;}

.slide_2 .object img {  margin-top: 120px;right: 30px;width: 200px;}
.slide_6 .object img { margin-top:70px;width: 240px;}

header .main { top: 14px; }
.mp-menu { left: -20px !important; }
.ftr-section ul li { margin-right: 0px !important; }
.ftr-section ul li:last-child, .ftr-section ul li:last-child a { margin-right: 0px; }
.ftr-section ul li a { margin-right: 19px; }
.payment-block li a { margin-right: 10px !important; }
.social-media li a { margin-right: 20px !important; }
.social-media > li:last-child a { margin-right: 0px !important; }
.social-media { width: 168px !important; }
/******category page********/
.product-banner-detail { top: 30px; }
.productListMargin h5 { min-height: 60px; word-wrap: break-word; }
.ftr-upr .col-lg-4 { padding: 40px 50px !important; }
/******checkout page********/
#checkout-review-table .product-name { float: none; }
/******home page********/
#intro { padding: 0 30px; }
#intro .details { width: 250px; }

}
@media (min-width:768px) and (max-width:1024px) {
#banner .cbp-hrmenu .cbp-hrsub { margin-top: 33px; }
.brand-section h3 { font-size: 30px; margin: 32px 8px; }
.botm-head { padding-bottom: 0px; }
.logo { padding: 10px 0; }
.brand-section .bx-controls-direction .bx-prev { left: -52px; }
.head-border { width: 23.47%; }
.wrapper { padding-top: 0; }
.navbar-fixed-top { position: relative; }
.cbp-hrmenu > ul > li > a { font-size: 14px; }
#third .container { width: 100%; }
.ftr-section .contact-block h5 { color: #fff; }
.timimg-block span { color: #fff; }
.timimg-block { margin-top: 5px; }
.timimg-block h5 { margin-bottom: 0px !important; margin-left: 10px; padding-bottom: 0 !important; }
.contact-block h5 { margin-bottom: 24px; padding-bottom: 0; }
.tab-left { float: left; margin-right: 10px !important; }
.timimg-block span { font-size: 16px; margin-bottom: 20px; color: #8b847f; }
.timimg-block cite { color: #fff; margin-right: 5px; }
.payment-block, .payment-block h5 { border: 0px; }
.ftr-botm { text-align: left; padding: 40px 50px !important; }
.payment-block h5 { margin: 10px 0; }
.social-media { float: right; }
.ftr-botm span { padding: 47px 15px 40px 0; }
.tab-right { color: #fff !important; }
.contact-block { padding: 40px 50px !important; }
.payment-block .col-sm-6 { padding-left: 0px !important; }
.payment-block { padding-left: 0px !important; }
.ftr-section ul li { float: left; margin-right: 26px; }
.contact-block ul li { float: none !important; }
.ftr-upr p { clear: left !important; padding-top: 35px; }
.timimg-block { float: right; width: 50%; }
.ftr-section ul li { margin-right: 0px !important; }
.ftr-section ul li:last-child, .ftr-section ul li:last-child a { margin-right: 0px; }
.ftr-section ul li a { margin-right: 19px; }
.payment-block li a { margin-right: 10px !important; }
.social-media li a { margin-right: 20px !important; }
.social-media > li:last-child a { margin-right: 0px !important; }
.social-media { width: 168px !important; }
/******category page*********/
.col-main.span9 { float: none; width: 100%; margin: 0px auto; }
.container { width: 100%; }
.catalog-category-view .col-left.sidebar.span3 { display: none; }
.col2-left-layout .col-main { float: none !important; }
.main-container .col-main.span12 { width: 100%; }
.main-container { padding: 0 50px; }
.productListMargin .productList { width: 24.99%; }
.category-products .products-grid li.item { width: 24.99%; }
.categorypath-baby-prams-strollers-html .category-title h4 { display: none; }
.category-image img { width: 100%; }
/*****product list page**********/
.breadcrumbfloat li a { font-size: 16px; }
.categorypath-baby-prams-strollers-3-wheel-strollers1-html .productheading { margin-top: 42px; margin-bottom: 42px; }
.categorypath-baby-prams-strollers-3-wheel-strollers1-html .category-title h4 { padding-bottom: 30px; top: 48px; }
.categorypath-baby-prams-strollers-3-wheel-strollers1-html .toolbar .sorter { width: 12% !important; }
.categorypath-baby-prams-strollers-3-wheel-strollers1-html .toolbar .pager.col-lg-3.nopadding { width: 20% !important; }
#products-list .product-shop .btn-primary { margin-right: 38px; font-size: 16px; }
#products-list .product-shop .btn-success { font-size: 16px; padding: 10px 64px 10px 25px !important; background-position: 95px center; }
/*****product grid page***********/
.category-products .products-grid li.item { width: 23.59%; }
.cat-prod-list { min-height: 300px; }
.category-products .products-grid .product-image { margin: 0 auto 30px; }
.category-products .product-name { margin: 0 0 30px; min-height: 54px; }
.category-products .old-price { float: left; margin: /*8px 10px 0*/ 0 !important; }
.category-products .special-price, .category-products .special-price .price { margin-left: 0px !important; }
.category-products .old-price span { font-size: 15px; margin-left: 0px !important; }
/******product detail page********/
.product-img-box { padding-right: 20px !important; }
.add-to-cart, .add_to_cart_con { width: 100%; }
.product-shop .product-options-bottom { margin: 56px 6px 24px 1px; width: 150px; height: 72px; }
.product-options-bottom .btn-success { margin-top: 30px; }
/******cart page********/

#shopping-cart-table.data-table .shipping-prod-info { float: left; width: 50%; }
.update-cart { right: 166px; }
#shopping-cart-table { border-collapse: collapse; }
#shopping-cart-table.data-table .even { border-bottom: 1px solid #e4e3e2; }
/******checkout page********/
div.onestepcheckout-column-left { margin-right: 28px; width: 34%; }
.checkout-onepage-index .main.container { width: 100%; }
div.onestepcheckout-column-2 { /*width: 61.78%; */}
#checkout-review-table .checkout_qty { margin-left: 0px; }
.onestepcheckout-column-middle { width: 100% !important; }
.onestepcheckout-threecolumns .field.name-lastname, .onestepcheckout-threecolumns .field.country-catg {/* margin-top: 20px; */}
.onestepcheckout-threecolumns .field.email-catg { margin-bottom: 20px; }
.validate-email {/* margin-bottom: 24px !important;*/ }
.check-address input { margin-bottom: 24px; }
/******home page********/
#intro { padding: 0 30px; }
#intro .details { width: 84%; }

/*****header************/
.navbar-toggle { top: 6px; }
.search-block, .add-cart { margin-top: 0px; }
.botm-head .cart-section { position: absolute; right: 0; top: 18px; }
.logo img { max-width: 255px; }
.logo { position: relative; }
.awshopbybrand-index-brandpageview .col-left.sidebar.span3 { display: none; }
}
@media (min-width:800px) and (max-width:899px) {
.brand { width: 103px; }
}
 @media (min-width:900px) and (max-width:980px) {
#intro { background-position: 0 168px; height: 455px; }
.category-products .products-grid li.item { width: 22.99%; }
#products-list .product-shop .regular-price span { font-size: 24px; }
#request_model { left: 20% !important; top: 7% !important; }
/******home page********/
#intro { padding: 0 30px; }
#second { padding-left: 60px; padding-right: 60px; width: 100%; }
.brand { width: 101px; margin-left: 5px; margin-right: 5px; }
.brand-section .bx-controls-direction .bx-next { right: -51px; }
.bx-controls-direction .bx-prev { left: -52px; }
.brand-section .bx-controls-direction .bx-prev, .brand-section .bx-controls-direction .bx-next { top: -32px; }
.brand-section h3 { margin: 72px 8px 20px !important; }
.related-prod-slide { width: 220px !important; }
.related-prod-slide .rel-prod-desc { min-height: 60px; }
.product-img-box .bx-controls-direction, .product-img-box .bx-prev { left: 6px !important; }
/****checkout page****/
.check-address { float: none !important; }
.checkout-post-suburb { width: 99%; }
.checkout-post-suburb .field, .checkout-billing-postcode { float: left; width: 32% !important; }
}
@media (min-width:900px) and (max-width:979px) {
.block-related .product { margin-left: 20px; margin-right: 20px; }
.related-prod-slide { width: 202px !important; }
}
@media (min-width:980px) and (max-width:1024px) {
#second { padding-left: 60px; padding-right: 60px; width: 100%; }
.brand { width: 112px; margin-left: 5px; margin-right: 5px; }
.brand-section .bx-controls-direction .bx-next { right: -51px; }
.bx-controls-direction .bx-prev { left: -52px; }
.brand-section .bx-controls-direction .bx-prev, .brand-section .bx-controls-direction .bx-next { top: -32px; }
.brand-section h3 { margin: 72px 8px 20px !important; }
#request_model { left: 20% !important; }

.slide_1 .object img {bottom:auto;height:253px;left:30%;right: auto;width:400px;}
.slide_2 .object img {bottom: 10px;height: auto;left:27px;width:300px;margin-top: 80px;} 
.slide_3 .object img {  bottom: auto;height: auto;left: 27px;margin-left: 0;margin-top: 80px;width: 300px;}
.slide_4 .object img {   bottom: auto;
    height: auto;
    left: auto;
    margin-left: 0;
    margin-top: 80px;
    right: 40%;
    /*width: 280px;*/}
.slide_5 .object img {   bottom: auto;
    height: auto;
    left: auto;
    margin-left: 0;
    margin-top: 140px;
    right: 40%;
    width: 260px;}
.slide_6 .object img {margin-top:0px;width:280px;}

.object { left:40%;}
.slide_4 .object, .slide_5 .object, .slide_6 .object {right:10%;left: auto;}


}
@media (min-width:1024px) and (max-width:1030px) {
.ftr-upr .col-lg-4 { padding: 40px 50px !important; }
}
@media (min-width:1024px) and (max-width:1279px) {
.wrapper { /* padding-top: 190px;*/
}
#intro { background-position: 0 189px; }
.navbar-toggle { /* margin-top: 28px; */
}
header .main { margin-top: 28px; }
/*****category page*****************/
.category-image img { width: 100%; }
.productListMargin h5 { min-height: 40px; }
/*****product page*****************/
.productListMargin ul li:nth-child(5) { clear: both !important; }
/*****product list page**********/
.breadcrumbfloat li a { font-size: 16px; }
.categorypath-baby-prams-strollers-3-wheel-strollers1-html .productheading { margin-top: 42px; margin-bottom: 42px; }
.categorypath-baby-prams-strollers-3-wheel-strollers1-html .category-title h4 { padding-bottom: 30px; top: 48px; }
.categorypath-baby-prams-strollers-3-wheel-strollers1-html .toolbar .sorter { width: 12% !important; }
.categorypath-baby-prams-strollers-3-wheel-strollers1-html .toolbar .pager.col-lg-3.nopadding { width: 20% !important; }
#products-list .product-shop .btn-primary { margin-right: 38px; font-size: 16px; }
#products-list .product-shop .btn-success { font-size: 16px; padding: 10px 64px 10px 25px !important; background-position: 95px center; }
#checkout-review-table .cart-price, #checkout-review-table .checkout_qty { margin-top: 10px; display: inline-block; }
#checkout-review-table .checkout_qty { float: left; }
/******home page********/
#intro { padding: 0 30px; }
.botm-head .cart-section { /*top: 38px; */
}
.brand { width: 140px; }
/*****product detail page*****************/
.related-prod-slide { width: 235px !important; }
.related-prod-slide .product { margin-right: 30px; }
.related-prod-slide .rel-prod-desc { min-height: 60px; }
/****checkout page****/
.check-address { float: none !important; }
.checkout-post-suburb .field.checkout-city-field {/* width: 31.4% !important;*/ }
.checkout-post-suburb {/* width: 84%;*/ }
.checkout-post-suburb .field, .checkout-billing-postcode { float: left;/* width: 27% !important;*/ }
#billing-new-address-form .input-box input, .select-add-catg select {/* width: 98% !important;*/ }
}
@media (min-width:1025px) and (max-width:1279px) {
/****checkout page****/
.check-address { float: none !important; }
.checkout-post-suburb .field.checkout-city-field { width: 20.4% !important; }
.checkout-post-suburb { width: 100%; }
.checkout-post-suburb .field, .checkout-billing-postcode { float: left; width: 27% !important; }
#billing-new-address-form .input-box input, .select-add-catg select { width: 98% !important; }
div.onestepcheckout-column-left { margin-right: 28px; width: 34%; }
.checkout-onepage-index .main.container { width: 100%; }
div.onestepcheckout-column-2 { width: 60.78%; }
#checkout-review-table .checkout_qty { margin-left: 0px; }
.onestepcheckout-column-middle { width: 100% !important; }
}
@media (min-width:1279px) {
.cms-page-view .wrapper { padding-top: 160px; }
.cms-page-view .productheading { margin-bottom: 10px; }
}
@media (max-width:767px) {
.col-lg-12,  .col1-layout .col-main,  .col2-left-layout .col-main,  .category-title h4,  .product-essential,  .block-related { padding-left: 15px !important; padding-right: 15px !important; }
#opening_hours { padding-top: 20px !important; padding-bottom: 20px !important; padding-left: 15px !important; padding-right: 15px !important; }
.contact-block { padding: 20px 0px !important; }

/* Added on date 18 Feb 2016 by mahendra */
.checkout-post-suburb > .checkout-city-field, .checkout-post-suburb > .checkout-state-field{width:100%;}
.checkout-post-suburb > .checkout-city-field{margin-right:0;}
#onestep_form .onestepcheckout-column-2 {margin-left:0;margin-right:0;}
.onestepcheckout-column-2 .cont-label b{line-height:normal;}
#shipping-new-address-form .check-address{margin-bottom:0;}
div.onestepcheckout-column-1, div.onestepcheckout-column-2, div.onestepcheckout-column-3{width:100%;}

.check-address{margin-bottom:0;}
/* Added on date 20 April 2016 by mahendra */
.slide_3 .object{position: static;width: 50%;}
.details h4{font-size: 30px;}
.slide_7 .details .right .shp-btn {float: right;}
.slide_2 .object img{margin-top: 0; bottom: auto;}

}
 @media (max-width:1025px) {
.awshopbybrand-index-allbrandsview .aw_brand_container { width: 18% !important; }
.awshopbybrand-index-allbrandsview div.aw_brand_logo { width: 100% !important; min-height: 10px !important; }
}
 @media (max-width:800px) {
.awshopbybrand-index-allbrandsview .aw_brand_container { width: 23% !important; }
.awshopbybrand-index-allbrandsview div.aw_brand_logo { width: 100% !important; min-height: 10px !important; }
}
 @media (max-width:600px) {
.awshopbybrand-index-allbrandsview .aw_brand_container { width: 30.33% !important; }
.awshopbybrand-index-allbrandsview div.aw_brand_logo { width: 100% !important; min-height: 10px !important; }
}

.awshopbybrand-index-allbrandsview .aw_brand_container { width: 48% !important; }
.awshopbybrand-index-allbrandsview div.aw_brand_logo { width: 100% !important; min-height: 10px !important; }
}
@media (max-width:1065px) {
	 
	 
}
@media (min-width:768px) and (max-width:1065px) {
/* Added on date 18 Feb 2016 by mahendra */
.onestepcheckout-column-2{margin:0;}
div.onestepcheckout-column-1, div.onestepcheckout-column-2, div.onestepcheckout-column-3{width:100%;}
div.onestepcheckout-column-3{margin-top:15px;}
.check-address li.wide{width:100%;}
#co-payment-form{float:left;width:100%;}
#checkout-payment-method-load > dt{/*width:150px;*/}
.check-address{margin-bottom:0;}
.slide_2 .object img{position: static;}

}
